Subject: IC Books & Products
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Nov 1999 18:32:00 -0800 (PST)

Attached is a spreadsheet with the Trading Books and Products we plan to have 
set up for Mondays internal launch.

There is a list of the trading books with their associated company and duns 
ID (Bob I am missing the options book duns id's and the co's for 2 of the 
texas books).
There is a list of the products for launch, their status and their associated 
book. (Bob I need trading books matched to Canada products and TRCO/Z6 Basis).
Basically their are 3 companies for all these books - Enron North America 
Corp., Enron Canada Corp. and Houston Pipe Line Company (for texas trades).

Their is a Matrix of products and books which needs to be filled in for each 
books profile (Specifically see current transactions & Tax).
I will discuss the access for each US book with Jeff Shankman and Canada with 
Lavorato.

Bob will populate the internal transactions normally undertaken by each desk.

As agreed Credit will have to populate the headroom and tenor daily to test 
this functionality.

Mark will draft the letter stating that offline contractual framework will 
apply.

Jay should have the bridges set to manual booking by Thursday.

Bob is covering the booking of these post bridge monitor picking up the 
bridge failure.

David will cover tax and credit.

PCG will set up the trading books as customers with read only access prior to 
determining their profile. The books will be set to having read ETA's and 
GTC's.
This needs to be completed tomorrow as we need to test trading books as 
counterparties on the system.

Thanks,
Marcello